Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
CFB_CipherConcretePolicy< WT, W, BASE >::RegisterOutput< B > Struct Template Reference

List of all members.

## Public Member Functions

| RegisterOutput (byte *output, const byte *input, CipherDir dir)
RegisterOutput & | operator() (WordType &registerWord)

## Public Attributes

byte * | m_output
const byte * | m_input
CipherDir | m_dir

## Detailed Description

### template<typename WT, unsigned int W, class BASE = CFB_CipherAbstractPolicy>
template<class B>
struct CFB_CipherConcretePolicy< WT, W, BASE >::RegisterOutput< B >

Definition at line 187 of file strciphr.h.

The documentation for this struct was generated from the following file:

- strciphr.h